:root {
    --header-menu-background: #f0f0f0;
    --header-menu-border: #e6e6e6;
    --header-menu-welcom-color: #7886a1;
    --header-menu-text-color: #152d4b;
    --signin-btn-background: #bee44f;
    --signin-btn-background-hover: #f0d300;
}
.str-root,
.str-root button,
.str-root select {
    font-family: var(--default-font-style);
}

.lyt-between {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
}
.lyt-flex-end {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: column;
}
header + .str-main {
    padding-top: var(--header-height, 74px);
}
@media screen and (min-width: 768px) {
    .lyt-between,
    .lyt-flex-end {
        flex-flow: row nowrap;
    }
}
/* logo position adjustment */
.header-inner img {
    position: relative;
    top: 5px;
    width: 100px;
}

/***
 header
 ***/
.header-top {
    text-align: right;
    height: 30%;
}
.header-top a {
    font-size: x-small;
}

.header-inner * {
    box-sizing: border-box;
}

.header-border-bottom {
    /* border-bottom: 1.5px solid #dde1e6; */
    border-bottom: 1px solid #dde1e6;
}
.header-container {
    margin: 0 auto;
    max-width: var(--sec-max-width);
    position: relative;
}
.header-logo-detail {
    margin: auto;
    font-size: 0.7rem;
    color: #475060;
    padding: 0 10px;
    white-space: nowrap;
    position: relative;
    top: 5px;
    height: 10px;
}
.header-inner {
    background: #ffffff;
    box-sizing: border-box;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
}

.header-left,
.header-right,
.header-link,
.header-user-link {
    width: 100%;
}

.header-left {
    display: flex;
    padding: 10px 10px;
    justify-content: space-between;
    align-items: center;
}
.header-left .header-logo-detail-2 {
    display: none;
    font-size: 10px;
}

.header-left .header-nav-link,
.header-left .header-nav-link ul {
    display: flex;
    align-items: center;
}
.header-left .header-nav-link ul {
    margin-right: 13px;
}

.header-left .header-nav-link ul > li {
    line-height: 1.3;
}

.header-left .header-nav-link ul > li:first-child {
    border-right: 1px solid #cbd0da;
}

.header-left .header-nav-link ul > li a {
    font-size: 12px;
    color: var(--header-menu-text-color);
    padding: 0 10px;
    display: flex;
    align-items: center;
}
.header-left .header-nav-link .header-nav-btn {
    background: none;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.header-left .header-nav-link .header-nav-btn svg {
    position: relative;
    top: 3px;
}
.header-left .header-nav-link .menu-text {
    font-size: 0.65rem;
    font-family: "YuGothic", "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic";
    margin-top: 2px;
}
.header-left .header-nav-img {
    width: 24px;
    top: unset;
    padding-right: 5px;
}

.header-link .link-list-1 {
    width: 100%;
}
.header-link .link-list-1 > li > a,
.header-link .link-list-1 > li .nav-link-tag > span {
    /* font-size: 0.9rem; */
    font-size: 0.88rem;
    white-space: nowrap;
    color: var(--header-menu-text-color);
    cursor: pointer;
}
.header-link .link-list-1 > li > a.header-first-guide {
    white-space: nowrap;
}
.header-link .link-list-1 > li > a.header-first-guide:before {
    display: inline-block;
    vertical-align: -10%;
    content: "";
    width: 15px;
    height: 15px;
    margin-right: 5px;
    background: url("/template/image/guide-icon-first.png") no-repeat;
    background-size: contain;
}
.header-link .link-list-1 > li.nav-special nav {
    position: relative;
}
.header-link .link-list-1 > li.nav-special nav:after {
    content: "";
    display: none;
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 16px solid #152d4b;
    border-left: 8px solid transparent;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.header-link .link-list-1 > li.nav-special nav:hover .special-hover-judge {
    display: block;
}
.header-link .link-list-1 > li.nav-special nav:hover .special-hover-area {
    display: block;
}
.header-link .link-list-1 > li.nav-special nav:hover:after {
    display: block;
}
.header-link .link-list-1 > li.nav-special .special-hover-judge {
    display: none;
    position: fixed;
    width: 100vw;
    height: 30px;
    background: transparent;
    left: 0;
}
.header-link .link-list-1 > li.nav-special .special-hover-area {
    display: none;
    position: fixed;
    width: 100vw;
    background: #152d4b;
    top: calc(var(--header-height));
    left: 0;
    height: auto;
    box-sizing: border-box;
    padding: 24px 0 32px 0;
    touch-action: none;
}
.header-link .link-list-1 > li.nav-special .special-hover-area .special-hover-inner {
    background: #fff;
    padding: 24px 42px 24px 40px;
    margin: 0 auto;
    max-width: var(--sec-max-width);
}
.header-link .link-list-1 > li.nav-special .special-hover-area .special-hover-title {
    color: #7886a1;
    font-size: 1.1rem;
    font-weight: bold;
    margin-bottom: 16px;
}
.header-link .link-list-1 > li.nav-special .special-hover-area .special-hover-list {
    display: flex;
    flex-wrap: wrap;
    margin-right: -16px;
    margin-bottom: -24px;
    white-space: initial;
}
.header-link .link-list-1 > li.nav-special .special-hover-area .special-hover-list > li {
    width: calc(100% / 3 - 16px);
    margin-right: 16px;
    margin-bottom: 24px;
}
.header-link .link-list-1 > li.nav-special .special-hover-area .special-hover-list > li a:hover {
    text-decoration: none;
}
.header-link .link-list-1 > li.nav-special .special-hover-area .special-hover-list > li .text-item-1 {
    color: #152d4b;
    font-weight: bold;
    font-size: 0.9rem;
    margin: 7px 0;
}
.header-link .link-list-1 > li.nav-special .special-hover-area .special-hover-list > li .text-item-2 {
    font-size: 0.75rem;
}
.header-link .link-list-1 > li.nav-special .special-hover-area .special-hover-list > li span {
    display: block;
    padding: unset;
}
.header-link .link-list-1 > li.nav-special .special-hover-area .special-hover-list > li img {
    width: 100%;
}
.header-user-link {
    height: auto;
}

.link-header-1 {
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    display: block;
    width: 100%;
    padding: 14px 20px;
    margin-bottom: 14px;
    border-radius: 3px;
    cursor: pointer;
    background: var(--signin-btn-background);
}

.link-header-2 {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    display: block;
    width: 100%;
    padding: 12px 17px;
    border: 2px solid #000;
    border-radius: 3px;
    cursor: pointer;
}

.str-root > p {
    padding-top: 60px;
}

header {
    background: #ffffff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 4;
    touch-action: none;
}

.header-right {
    background: #ffffff;
    position: absolute;
    display: none;
    z-index: 0;
    top: -5px;
}

.is-opend {
    height: auto;
}

.icon-bar .open {
    display: none;
}

.is-opend .icon-bar rect:not(.open) {
    display: none;
}

.is-opend .icon-bar .open {
    display: block;
}

.is-opend .header-right {
    display: block;
    height: auto;
}

.is-opend .header-overlay {
    display: none;
}
#alert-Pcbell img {
    width: 25px;
}
#alert-Pcbell .Pcbell-text {
    font-size: 0.65rem;
    margin-top: 6px;
    font-family: "YuGothic", "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic";
    white-space: nowrap;
}
.alert-Pcbell {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    cursor: pointer;
    margin-right: 25px;
}

#header-Pcuser img {
    width: 25px;
}
#header-Pcuser .mypage-text {
    font-size: 0.65rem;
    margin-top: 6px;
    font-family: "YuGothic", "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic";
    white-space: nowrap;
}
.header-Pcuser {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin-right: 25px;
}
.alert-circle {
    display: block;
    text-align: center;
    width: 19px;
    height: 19px;
    line-height: 19px;
    border-radius: 50%;
    background: #f35e56;
    position: absolute;
    top: 2px;
    right: -2px;
    color: #fff;
    font-size: 0.6rem;
}

/* pc alter menu */
#alert-window {
    display: none;
    background: #fff;
    position: absolute;
    /* position: fixed; */
    right: 60px;
    top: 74px;
    width: 252px;
    border: none;
    box-shadow: 0px 0px 8px 3px rgba(65, 65, 65, 0.3);
    z-index: 50;
}
#alert-window.is-open {
    display: block;
}
.alert-window .alert-header-box {
    background: var(--header-menu-background);
    width: 252px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.alert-window .alert-header-box:before {
    display: block;
    content: "";
    width: 0;
    height: 0;
    border-bottom: 10px solid var(--header-menu-border);
    border-top: 10px solid transparent;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    position: absolute;
    top: -20px;
    right: 50px;
}
.alert-window .alert-header-box h2 {
    font-size: 1rem;
    text-align: center;
    color: var(--header-menu-text-color);
}
.alert-window .alert-content-box {
    overflow-y: auto;
    max-height: 400px;
}

.alert-window .alert-item-li {
    border-bottom: 1px solid var(--header-menu-border);
    white-space: normal;
}
.alert-window .alert-item-li:hover {
    text-decoration: none;
    background: var(--header-menu-background);
}
.alert-window .alert-item-li .alert-item-link {
    display: block;
    font-size: 0.85rem;
    padding: 10px;
    text-decoration: none;
    color: var(--header-menu-text-color);
}
.alert-window .alert-item-li .alert-item-link .alert-dayTime {
    display: block;
    font-size: 0.7rem;
    color: #999999;
}

/* pc drawer menu */
#navBallon {
    display: none;
    position: absolute;
    top: 74px;
    right: 0;
}

#navBallon.is-open {
    display: block;
    background: #fff;
    box-shadow: 0px 0px 8px 1px rgba(65, 65, 65, 0.4);
    box-sizing: border-box;
    color: #000;
    position: absolute;
    font-size: 0.85rem;
    width: 252px;
    right: 20px;
}
#navBallon.is-open {
    right: 20px;
}

#navBallon .welcome-li {
    padding: 16px;
    font-size: 0.9rem;
    background: var(--header-menu-background);
    text-align: left;
}

#navBallon .welcome-li .welcome-text {
    width: 100%;
    color: var(--header-menu-welcom-color);
    font-size: 0.8rem;
}

#navBallon .welcome-li .user-name {
    display: block;
    white-space: nowrap;
    font-size: 0.9rem;
}
#navBallon .welcome-li .user-name a {
    color: var(--header-menu-text-color);
}

#navBallon .welcome-li .welcome {
    font-size: 0.75rem;
}

#navBallon .welcome-li:before {
    display: block;
    content: "";
    width: 0;
    height: 0;
    border-bottom: 10px solid var(--header-menu-border);
    border-top: 10px solid transparent;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    position: absolute;
    top: -20px;
    right: 20px;
}

#navBallon .navballon-li {
    border-bottom: 1px solid var(--header-menu-border);
}
#navBallon .navballon-li:last-child {
    border-bottom: none;
}
#navBallon .navballon-li a {
    display: block;
    color: var(--header-menu-text-color);
    font-size: 0.85rem;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px 0 16px;
}

#navBallon .navballon-li a:hover {
    color: #000;
    background: var(--header-menu-background);
}

#navBallon .navballon-li a:hover {
    text-decoration: none;
}

#navBallon .navballon-li a:after {
    display: inline-block;
    content: "";
    width: 4px;
    height: 4px;
    border-top: 1px solid var(--header-menu-text-color);
    border-right: 1px solid var(--header-menu-text-color);
    transform: rotate(45deg);
}

/* SP */
@media screen and (max-width: 599.9px) {
    #alert-Pcbell {
        display: none;
    }
    #header-Pcuser {
        display: none;
    }
    .header-logo-detail {
        font-size: 0.6rem;
        display: none;
    }
    .header-left .header-left-logo-block {
        display: flex;
        align-items: center;
    }
    .header-left .header-logo-detail-2 {
        display: block;
        margin-left: 15px;
    }
    #alert-window {
        right: 20px;
    }
    #navBallon[data-name="sp_invisible"] {
        display: none;
    }
    .header-user-link[data-name="sp_invisible"] {
        display: none;
    }
    .is-opend .header-overlay {
        display: block;
    }
    .header-right {
        display: block;
        position: absolute;
        white-space: nowrap;
        width: 0;
        right: 0;
        top: 0;
        border: 1px solid #cdd3e0;
        border-top: none;
        /* opacity: 0; */
        opacity: 1;
        height: 100vh; /* Fallback */
        /* max-height: calc(100vh - 5px); */
    }
    .header-right:not(.sp-alert-open) {
        overflow-y: scroll;
    }
    .is-opend .header-right {
        box-sizing: border-box;
        width: 252px;
        right: 0;
        top: 0px;
        border-top: none;
        z-index: 10;
        /* opacity: 1; */
    }
    .header-right.sp-alert-open {
        opacity: 1;
    }
    .header-link .link-list-1 > li > a.header-first-guide:before {
        display: none;
    }

    .header-inner .link-list-1 > li {
        width: 100%;
        border-bottom: 1px solid var(--header-menu-border);
    }
    .header-inner .link-list-1 > li:first-child {
        position: relative;
    }
    .header-link .link-list-1 .navballon-top-block {
        background: var(--header-menu-background);
        padding: 16px;
    }
    .header-link .link-list-1 .navballon-top-block.no-login {
        padding: 27px 15px 17px 15px;
    }
    .header-link .link-list-1 .navballon-top-block .sp-welcome-inner {
        font-size: 0.75rem;
        padding-bottom: unset;
        color: var(--header-menu-welcom-color);
    }
    .header-link .link-list-1 .navballon-top-block .sp-welcom-need-login {
        display: flex;
        flex-direction: column;
    }
    .header-link .link-list-1 .navballon-top-block .sp-welcom-need-login a {
        margin-top: 8px;
    }
    .header-link .link-list-1 .navballon-top-block .sp-welcom-need-login button {
        height: 40px;
        width: 218px;
    }
    .header-link .link-list-1 > .navballon-li.sp-li:not(.top-li) a {
        display: block;
        color: var(--header-menu-text-color);
        font-size: 0.85rem;
        height: 48px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 20px 0 16px;
    }
    .header-link .link-list-1 > .navballon-li.sp-li:not(.top-li) a:hover {
        text-decoration: none;
    }
    .header-link .link-list-1 > .navballon-li.sp-li:not(.top-li) a:after {
        display: inline-block;
        content: "";
        width: 4px;
        height: 4px;
        border-top: 1px solid var(--header-menu-text-color);
        border-right: 1px solid var(--header-menu-text-color);
        transform: rotate(45deg);
    }
    .header-link .link-list-1 > .navballon-li.sp-li.sp-special-accordion-btn.on a:after {
        transform: rotate(135deg);
    }
    .header-link .link-list-1 > .navballon-li.sp-li.sp-special-accordion-li {
        background: var(--header-menu-background);
        display: none;
    }
    /* .header-link .link-list-1 > li.sp-li > a.header-first-guide {
        font-weight: 600;
    } */
    .header-link .link-list-1 .member-point {
        width: 100%;
        text-align: center;
        padding: 16px;
    }
    .header-link .link-list-1 .member-point img {
        width: 220px;
    }

    /* sp logo position adjustment */
    .header-inner img {
        width: 88px;
    }
    .header-right .pc-li {
        display: none;
    }
}

@media screen and (min-width: 768px) {
    /* .header-border-bottom {
        border-bottom: 2px solid #dde1e6;
    } */

    header {
        padding: 0;
    }

    .header-left .header-nav-link {
        display: none;
    }

    .header-right {
        position: static;
        display: block;
        z-index: auto;
    }

    .header-right .sp-li {
        display: none;
    }

    .header-inner {
        width: 100%;
        max-width: var(--sec-max-width);
        margin: auto;
        flex-flow: row nowrap;
        align-items: center;
    }

    .header-inner .header-left {
        flex: 1 0 0%;
    }

    .header-inner .login {
        margin-right: 20px;
    }

    .header-inner .link-list-1 > li {
        width: auto;
        padding: 0 9px;
        border: none;
    }

    .header-link .link-list-1 > li {
        border-right: 1px solid #cbd0da;
    }
    .header-link .link-list-1 > li.last {
        border-right: none;
    }

    .header-link .link-list-1 > li > a,
    .header-link .link-list-1 > li .nav-link-tag > span {
        text-decoration: none;
        padding: 5px 12px;
        display: block;
    }

    .link-list-1 > li a:hover,
    .link-list-1 > li a:focus,
    .link-list-1 > li .nav-link-tag:hover,
    .link-list-1 > li .nav-link-tag:focus {
        color: #000;
        background: #fdde00;
    }

    .header-link {
        width: auto;
    }

    .header-user-link {
        width: auto;
        padding: 0;
    }

    .link-header-1 {
        font-size: 14px;
        padding: 5px 20px;
        margin-right: 7px;
        margin-bottom: 0;
    }

    .link-header-2 {
        font-size: 14px;
        padding: 3px 17px;
        margin-right: 15px;
    }

    .link-header-1,
    .link-header-2 {
        width: auto;
        transition: all 0.2s linear;
        -webkit-transition: all 0.2s linear;
        white-space:nowrap;
    }

    .link-header-1:hover,
    .link-header-1:focus {
        text-decoration: none;
        background: var(--signin-btn-background-hover);
    }
    .link-header-2:hover,
    .link-header-2:focus {
        text-decoration: none;
        background: #ebebeb;
    }
}

@media screen and (max-width: 480px) {
    .header-left {
        padding: 5px 10px;
    }
    .header-left .header-nav-btn {
        margin-right: 5px;
        margin-top: 3%;
    }
    .header-left .header-nav-btn.login-btn {
        margin-top: unset;
    }
    #alert-window {
        top: 60px;
    }
}
@media screen and (max-width: 380px) {
    .header-left .header-nav-btn {
        margin-right: unset;
    }
}

@media screen and (min-width: 600px) and (max-width: 767px) {
    /* header 調整 */
    .lyt-flex-end {
        flex-flow: row nowrap;
    }
    .header-inner {
        padding-right: 15px;
    }
    .header-inner img {
        width: 100px;
    }
    .header-inner .login {
        margin-right: 15px;
    }
    .header-left .header-nav-link {
        display: none;
    }
    .header-right {
        position: static;
        display: block;
        z-index: auto;
    }
    .header-right .sp-li {
        display: none;
    }
    .header-inner .header-left {
        flex: 1 0 0%;
    }
    .header-inner {
        width: 100%;
        max-width: 1100px;
        margin: auto;
        flex-flow: row nowrap;
        align-items: center;
    }
    .header-link {
        width: auto;
    }
    .header-inner .link-list-1 > li {
        /* width: 110px; */
        /* min-width: 65px; */
        white-space: nowrap;
        border-top: none;
        border-right: 1px solid #c1c8d8;
    }
    .header-link .link-list-1 > li.last {
        border-right: none;
    }
    .header-inner .link-list-1 > li.first-guide {
        width: 130px;
    }
    .header-link .link-list-1 > li > a,
    .header-link .link-list-1 > li .nav-link-tag > span {
        font-size: 12px;
        padding: 4px 15px;
        text-align: center;
    }
    .lyt-between {
        justify-content: unset;
    }
    .lyt-between,
    .lyt-flex-end {
        flex-flow: row nowrap;
    }
    .header-user-link {
        width: auto;
    }
    .link-header-1 {
        font-size: 12px;
        padding: 5px 20px;
        margin-right: 7px;
        margin-bottom: 0;
        width: 90px;
        white-space:nowrap;
    }
    .link-header-2 {
        font-size: 12px;
        padding: 3px 17px;
        width: 90px;
        margin-right: -5px;
        white-space:nowrap;
    }
    /*-- header 調整 --*/
}

@media screen and (min-width: 768px) {
    .header-inner img {
        width: 115px;
    }
}
@media screen and (min-width: 1030px) {
    .header-inner img {
        width: 120px;
    }
    .header-right {
        margin-right: unset;
    }
}

/* 画面上部にでる位置固定のお知らせ */
.header_info {
    text-align: center;
    background: #424b5c;
    line-height: 1.3;
}

.header_info a {
    font-size: 12px;
    color: #ffffff;
}

.header_info a span {
    font-size: 13px;
    font-weight: bold;
    color: #10254b;
    background: #a1a5ae;
    display: inline-block;
    width: 16px;
    height: 14px;
    line-height: 1;
    padding-top: 2px;
    margin-right: 6px;
    border-radius: 50%;
}

@media screen and (min-width: 768px) {
    .header_info {
        line-height: 1.6;
    }
}

/* ------------------------------------------------------------------- */

@media screen and (max-width: 900px) {
}
@media screen and (max-width: 800px) {
}
@media screen and (max-width: 640px) {
    .str-main {
        padding-top: 67px;
    }
    #alert-Spbell {
        background: none;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-right: 10px;
    }

    .alert-Spbell img {
        object-fit: contain;
        object-position: center;
        width: 24px;
    }
    .alert-Spbell .bell-text {
        font-size: 0.65rem;
        font-family: "YuGothic", "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic";
        margin-top: 5px;
    }
}
@media screen and (max-width: 480px) {
    .str-main {
        padding-top: 57px;
    }
    .header-left .header-nav-link ul {
        margin-right: 8px;
    }
    .header-Spuser {
        display: block;
        height: 30px;
        width: 30px;
        content: "";
        background: url(../../image/icon-Pcuser-off.png) no-repeat;
        background-size: contain;
        -webkit-transition: background 0.2s linear;
        transition: background 0.2s linear;
        cursor: pointer;
        margin-right: 5px;
    }
    .header-Spuser:hover {
        height: 30px;
        width: 30px;
        background: url(../../image/icon-Pcuser-over.png) no-repeat;
        background-size: contain;
    }
    .header-Spuser .Sp-header-alert-circle {
        display: block;
        text-align: center;
        width: 19px;
        height: 19px;
        line-height: 19px;
        border-radius: 50%;
        background: #f35e56;
        position: absolute;
        top: 27%;
        right: 3%;
        color: #fff;
        font-size: 0.6rem;
    }
    .header-Spuser .Sp-header-alert-circle .alert-circle.num3 {
        top: -10px;
        right: -8px;
    }
}
@media screen and (max-width: 380px) {
}
